<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hsuforum', language 'fi', version '3.10'.
 *
 * @package     hsuforum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Keskustelualueella on uusia viestejä';
$string['addanewdiscussion'] = 'Lisää uusi keskusteluaihe';
$string['addanewtopic'] = 'Lisää uusi keskustelu';
$string['addareply'] = 'Lisää vastauksesi';
$string['addyourdiscussion'] = 'Lisää keskustelusi';
$string['advancedsearch'] = 'Tarkennettu haku';
$string['ajaxrequesterror'] = 'Pyynnön suorittaminen epäonnistui, yritä uudelleen.';
$string['all'] = 'Kaikki';
$string['allforums'] = 'Kaikki keskustelualueet';
$string['allowanonymous'] = 'Salli anonyymiviestit';
$string['allowanonymous_help'] = 'Jos tämä on valittuna, jokaisen viestin kirjoittajan nimi piilotetaan keskustelualuetta tarkasteltaessa.';
$string['allowdiscussions'] = 'Pystyykö {$a} kirjoittamaan keskustelualueelle?';
$string['allowsallsubscribe'] = 'Tällä keskustelualueella jokainen voi valita, haluaako hän tilata sen vai ei';
$string['allowsdiscussions'] = 'Tällä keskustelualueella jokainen voi aloittaa yhden keskusteluaiheen.';
$string['allsubscribe'] = 'Tilaa kaikki keskustelualueet';
$string['allunsubscribe'] = 'Peruuta tilaus kaikista keskustelualueista';
$string['alreadyfirstpost'] = 'Tämä on jo ensimmäinen viesti keskustelussa';
$string['anonymousalternatename'] = 'Anonyymi';
$string['anonymousfirstname'] = 'Anonyymi';
$string['anonymousfirstnamephonetic'] = 'Anonyymi';
$string['anonymouslastname'] = 'Käyttäjä';
$string['anonymouslastnamephonetic'] = 'Käyttäjä';
$string['anonymousrecentactivity'] = 'Tällä keskustelualueella on saattanut tapahtua viime aikoina toimintaa, mutta tietoja ei voida näyttää, koska keskustelualue on anonyymi.';
$string['anonymouswarning'] = 'Siirtämällä tätä keskusteluaihetta saatat paljastaa nimettömiä tietoja. Oletko varma, että haluat tehdä sen?';
$string['anyfile'] = 'Mikä tahansa tiedosto';
$string['areapost'] = 'Viestejä';
$string['attachment'] = 'Liitteet';
$string['attachment_help'] = 'Voit halutessasi liittää yhden tai useamman tiedoston keskustelupalstan viestiin. Jos liität kuvan, se näkyy viestin jälkeen.';
$string['attachmentnopost'] = 'Et voi viedä liitteitä ilman tunnusta';
$string['attachments'] = 'Liitteet';
$string['attachments:x'] = 'Liitteet: {$a}';
$string['author'] = 'Tekijä';
$string['blockafter'] = 'Viestikynnys estoon';
$string['blockafter_help'] = 'Tämä asetus määrittää viestien enimmäismäärän, jonka käyttäjä voi lähettää tietyllä ajanjaksolla. Käyttäjät, joilla on ominaisuus mod/hsuforum:postwithoutthrottling, ovat vapautettuja postausrajoituksista.';
$string['blockperiod'] = 'Estoaika';
$string['blockperiod_help'] = 'Opiskelijoita voidaan estää lähettämästä enemmän kuin tietty määrä viestejä tietyllä ajanjaksolla. Käyttäjät, joilla on ominaisuus mod/hsuforum:postwithoutthrottling, ovat vapautettuja postausrajoituksista.';
$string['blockperioddisabled'] = 'Älä estä';
$string['blogforum'] = 'Normaali keskustelualue näytetään blogimaisessa muodossa';
$string['bynameondate'] = 'tekijältä {$a->name} - {$a->date}';
$string['byx'] = 'tekijältä';
$string['cannnotdeletesinglediscussion'] = 'Anteeksi, mutta et saa poistaa tätä keskustelua!';
$string['cannotadd'] = 'Keskustelua ei voitu lisätä tälle keskustelualueelle';
$string['cannotadddiscussion'] = 'Keskustelujen lisääminen tälle keskustelualueelle edellyttää ryhmän jäsenyyttä.';
$string['cannotadddiscussionall'] = 'Sinulla ei ole lupaa lisätä uutta keskusteluaihetta kaikille osallistujille.';
$string['cannotadddiscussiongroup'] = 'Et voi luoda keskustelua, koska et ole minkään ryhmän jäsen.';
$string['cannotaddsubscriber'] = 'Tilaajaa, jonka tunnus on {$a}, ei voitu lisätä tähän keskusteluryhmään!';
$string['cannotaddteacherforumto'] = 'Muunnettua opettajakeskusteluesiintymää ei voitu lisätä kurssin osioon 0';
$string['cannotcreatediscussion'] = 'Uutta keskustelua ei voitu luoda';
$string['cannotcreateinstanceforteacher'] = 'Ei voitu luoda uutta kurssimoduulin esiintymää opettajakeskusteluryhmälle';
$string['cannotdeletepost'] = 'Et voi poistaa tätä viestiä!';
$string['cannoteditposts'] = 'Et voi muokata muiden viestejä!';
$string['cannotfinddiscussion'] = 'Keskustelua ei löytynyt tältä keskustelualueelta';
$string['cannotfindfirstpost'] = 'Tämän keskustelualueen ensimmäistä viestiä ei löytynyt';
$string['cannotfindorcreateforum'] = 'Sivustolle ei voitu löytää tai luoda pääilmoituskeskustelualuetta';
$string['cannotfindparentpost'] = 'Viestin {$a} yläpäätä ei löytynyt';
$string['cannotmakeprivatereplies'] = 'Anteeksi, mutta et saa vastata yksityisesti tälle keskustelupalstalle';
$string['cannotmovefromsingleforum'] = 'Keskustelua ei voi siirtää yksinkertaisesta keskustelualueesta';
$string['cannotmovenotvisible'] = 'Keskustelualue ei näkyvissä';
$string['cannotmovetonotexist'] = 'Et voi siirtyä tälle keskustelualueelle- sitä ei ole olemassa!';
$string['cannotmovetonotfound'] = 'Kohdekeskustelualuetta ei löydy tältä kurssilta.';
$string['cannotmovetosingleforum'] = 'Keskustelua ei voi siirtää yksinkertaiseen keskustelualueeseen';
$string['cannotpurgecachedrss'] = 'Lähde- ja/tai kohdekeskusteluryhmien välimuistissa olevia RSS-syötteitä ei voitu tyhjentää - tarkista tiedostosi lupafoorumit';
$string['cannotremovesubscriber'] = 'Tilaajaa, jonka tunnus on {$a}, ei voitu poistaa tästä keskustelualueelsta!';
$string['cannotreply'] = 'Et voi vastata tähän viestiin';
$string['cannotsplit'] = 'Tämän keskustelualueen keskusteluja ei voi halkaista';
$string['cannotsubscribe'] = 'Anteeksi, mutta sinun on oltava ryhmän jäsen, jotta voit tilata.';
$string['cannottrack'] = 'Keskustelualueen seuraamista ei voinut lopettaa';
$string['cannotunsubscribe'] = 'Tilaustasi ei voitu peruuttaa kyseiseltä keskustelualueelta';
$string['cannotupdatepost'] = 'Et voi päivittää tätä viestiä';
$string['cannotviewpostyet'] = 'Et voi vielä lukea muiden opiskelijoiden kysymyksiä tässä keskustelussa, koska et ole vielä kirjoittanut viestiä';
$string['cannotviewusersposts'] = 'Tämän käyttäjän tekemiä viestejä ei ole näkyvissä.';
$string['cansubscribediscerror'] = 'Et voi osallistua tähän keskusteluun.';
$string['cleanreadtime'] = 'Merkitse vanhat viestit luetuksi tunniksi';
$string['clicktocollapse'] = 'Napsauta piilottaaksesi viestin ja mahdolliset vastaukset';
$string['clicktoexpand'] = 'Napsauta näyttääksesi viestin ja mahdolliset vastaukset';
$string['collapseall'] = 'Tiivistä kaikki';
$string['completiondiscussions'] = 'Opiskelijan tulee luoda keskusteluja:';
$string['completiondiscussionsdesc'] = 'Oppilaan on luotava vähintään {$a} keskustelua';
$string['completiondiscussionsgroup'] = 'Vaadi keskusteluja';
$string['completiondiscussionshelp'] = 'vaadi keskusteluja suorittautumiseen';
$string['completionposts'] = 'Opiskelijan tulee lähettää keskusteluja tai vastauksia:';
$string['completionpostsdesc'] = 'Opiskelijan on julkaistava vähintään {$a} keskustelua tai vastausta';
$string['completionpostsgroup'] = 'Vaadi viestejä';
$string['completionpostshelp'] = 'vaatii keskusteluja tai vastauksia suorittautumiseen';
$string['completionreplies'] = 'Opiskelijan tulee lähettää vastaukset:';
$string['completionrepliesdesc'] = 'Opiskelijan on lähetettävä vähintään {$a} vastausta';
$string['completionrepliesgroup'] = 'Vaadi vastauksia';
$string['completionreplieshelp'] = 'vaadi vastauksia suorittautumiseen';
$string['completionusegradeerror'] = 'Et voi käyttää ehtoa "Vaadi arvosana", sillä tätä keskustelualuetta ei ole merkitty arvioitavaksi. Poista tämä ehto tai merkitse keskustelualue arvioitavaksi.';
$string['configcleanreadtime'] = 'Päivän tunti siivota vanhat viestit "luku"-taulukosta.';
$string['configdigestmailtime'] = 'Henkilöille, jotka haluavat lähettää sähköpostit tiivistelmämuodossa, lähetetään tiivistelmä sähköpostitse päivittäin. Tämä asetus määrittää, mihin aikaan vuorokaudesta päivittäinen sähköposti lähetetään (seuraava tämän tunnin jälkeen suoritettava cron lähettää sen).';
$string['configenablerssfeeds'] = 'Tämä kytkin mahdollistaa RSS-syötteiden mahdollisuuden kaikille keskustelualueille. Sinun on silti otettava syötteet käyttöön manuaalisesti kunkin keskusteluryhmän asetuksista.';
$string['configenabletimedposts'] = 'Aseta \'kyllä\', jos haluat sallia näyttöjaksojen asettamisen, kun lähetät uutta keskustelupalstaa.';
$string['confighiderecentposts'] = 'Aseta arvoksi kyllä, jos haluat lopettaa viimeaikaisten keskustelupalstan viestien näyttämisen kurssisivulla.';
$string['configlongpost'] = 'Kaikki tämän pituiset viestit (merkit eivät sisällä HTML-koodia) katsotaan pitkiksi. Sivuston etusivulla, sosiaalisen muodon kurssisivuilla tai käyttäjäprofiileissa näkyvät viestit lyhennetään luonnolliseksi taukoksi hsuforum_shortpost ja hsuforum_longpost arvojen välissä.';
$string['configmanydiscussions'] = 'Keskustelualueella näkyvien keskustelujen enimmäismäärä sivua kohden';
$string['configmaxattachments'] = 'Oletusarvoinen enimmäismäärä liitteitä viestiä kohti.';
$string['configmaxbytes'] = 'Oletusenimmäiskoko kaikille sivuston keskustelualueliitteille (kurssirajoitusten ja muiden paikallisten asetusten mukaan)';
$string['configoldpostdays'] = 'Päivien lukumäärä, jolloin mikä tahansa viesti katsotaan luetuksi.';
$string['configreplytouser'] = 'Kun keskustelupalsta lähetetään sähköpostiin, pitäisikö sen sisältää käyttäjän sähköpostiosoite, jotta vastaanottajat voivat vastata henkilökohtaisesti foorumin kautta? Vaikka asetuksena olisi Kyllä, käyttäjät voivat valita profiilissaan pitävän sähköpostiosoitteensa salassa.';
$string['configrssarticlesdefault'] = 'Jos RSS-syötteet ovat käytössä, määrittää artikkeleiden (joko keskustelujen tai viestien) oletusmäärän.';
$string['configrsstypedefault'] = 'Jos RSS-syötteet ovat käytössä, määrittää oletustoimintotyypin.';
$string['configshortpost'] = 'Kaikki tämän pituiset viestit (merkit eivät sisällä HTML-koodia) katsotaan lyhyiksi (katso alla).';
$string['configsubscriptiontype'] = 'Tilaustilan oletusasetus.';
$string['configusermarksread'] = 'Jos "kyllä", käyttäjän on merkittävä viesti luetuksi manuaalisesti. Jos \'ei\', viestiä katsottaessa se merkitään luetuksi.';
$string['confirmsubscribe'] = 'Haluatko todella tilata keskustelualueen \'{$a}\'?';
$string['confirmunsubscribe'] = 'Haluatko todella lopettaa keskustelualueen \'{$a}\' tilauksen?';
$string['couldnotadd'] = 'Viestiäsi ei voitu lisätä tuntemattoman virheen vuoksi';
$string['couldnotdeletereplies'] = 'Valitettavasti sitä ei voi poistaa, koska ihmiset ovat jo vastanneet siihen';
$string['couldnotupdate'] = 'Viestiäsi ei voitu päivittää tuntemattoman virheen vuoksi';
$string['createdbynameondate'] = 'Luonut {$a->name} {$a->date}';
$string['crontask'] = 'Avaa keskustelualueen postitus- ja ylläpitotyöt';
$string['date'] = 'Päivämäärä';
$string['default'] = 'Oletus';
$string['delete'] = 'Poista';
$string['deleteattachments'] = 'Poista liitteet';
$string['deleteattachmentx'] = 'Poista {$a}';
$string['deleteddiscussion'] = 'Keskusteluaihe on poistettu';
$string['deletedpost'] = 'Viesti on poistettu';
$string['deletedposts'] = 'Nuo viestit on poistettu';
$string['deletesure'] = 'Haluatko varmasti poistaa tämän viestin?';
$string['deletesureplural'] = 'Haluatko varmasti poistaa tämän viestin ja kaikki vastaukset? ({$a} viestiä)';
$string['digestmailheader'] = 'Tämä on päivittäinen tiivistelmäsi uusista viesteistä {$a->sitename} keskustelualueilta. Voit muuttaa keskusteluryhmän oletussähköpostiasetuksiasi siirtymällä osoitteeseen {$a->userprefs}.';
$string['digestmailpost'] = 'Muuta keskustelualueen tiivistelmäasetuksiasi';
$string['digestmailpostlink'] = 'Muuta keskustelalueen tiivistelmäasetuksiasi: {$a}';
$string['digestmailprefs'] = 'käyttäjäprofiilisi';
$string['digestmailsubject'] = '{$a}: keskustelualuetiivistelmä';
$string['digestmailtime'] = 'Tunti lähettää tiivistelmäsähköpostit';
$string['digestsentusers'] = 'Sähköpostitiivistelmät lähetettiin {$a} käyttäjälle.';
$string['disallowsubscribe'] = 'Tilaukset eivät ole sallittuja';
$string['disallowsubscribeteacher'] = 'Tilaukset eivät ole sallittuja (paitsi opettajille)';
$string['discussion'] = 'Keskustelu';
$string['discussion:x'] = 'Keskustelu: {$a}';
$string['discussiondisplay'] = 'Keskustelun näyttö';
$string['discussionlocked'] = 'Tämä keskustelu on lukittu, joten et voi enää vastata siihen.';
$string['discussionlockingdisabled'] = 'Älä lukitse keskusteluja';
$string['discussionlockingheader'] = 'Keskustelun lukitus';
$string['discussionmoved'] = 'Tämä keskustelu on siirretty kansioon {$a}.';
$string['discussionmovedpost'] = 'Tämä keskustelu on siirretty <a href="{$a->discusshref}">tänne</a> keskusteluryhmään <a href="{$a->forumhref}">{$a->forumname}< /a>';
$string['discussionname'] = 'Keskustelun nimi';
$string['discussionpin'] = 'Kiinnitä';
$string['discussionpinned'] = 'Kiinnitetty';
$string['discussionpinned_help'] = 'Kiinnitetyt keskustelut näkyvät keskustelupalstan yläosassa.';
$string['discussions'] = 'Keskustelut';
$string['discussionsortkey:created'] = 'Luomispäivä';
$string['discussionsortkey:lastreply'] = 'Viimeaikaiset';
$string['discussionsortkey:replies'] = 'Aktiivisin';
$string['discussionsortkey:subscribe'] = 'Tilattu';
$string['discussionsplit'] = 'Keskustelu on jaettu';
$string['discussionsstartedby'] = 'Keskustelun on aloittanut {$a}';
$string['discussionsstartedbyrecent'] = '{$a} äskettäin aloittamat keskustelut';
$string['discussionsstartedbyuserincourse'] = '{$a->fullname} aloitti keskustelut kurssissa {$a->coursename}';
$string['discussionsubscribers'] = 'Keskustelun tilaajat';
$string['discussionsummary'] = 'Taulukko kaikista keskustelualueista {$a}. Otsikko Etunimi sukunimi on yhdistelmä käyttäjän etunimestä, sukunimestä ja kuvasta.';
$string['discussionunpin'] = 'Poista kiinnitys';
$string['discussthistopic'] = 'Keskustele tästä aiheesta';
$string['displaydiscussionreplies'] = 'Näytä keskustelun vastaukset';
$string['displayend'] = 'Näytä loppu';
$string['displayend_help'] = 'Tämä asetus määrittää, piilotetaanko keskusteluviesti tietyn päivämäärän jälkeen. Huomaa, että ylläpitäjät voivat aina tarkastella keskustelualueen viestejä.';
$string['displayperiod'] = 'Näyttöjakso';
$string['displaystart'] = 'Näytä aloitus';
$string['displaystart_help'] = 'Tämä asetus määrittää, näytetäänkö keskusteluiviesti tietystä päivämäärästä alkaen. Huomaa, että ylläpitäjät voivat aina tarkastella keskustelupalstan viestejä.';
$string['displaywordcount'] = 'Näytä sanamäärä';
$string['displaywordcount_help'] = 'Tämä asetus määrittää, näytetäänkö kunkin viestin sanamäärä vai ei.';
$string['eachuserforum'] = 'Jokainen lähettää yhden keskustelun';
$string['edit'] = 'Muokkaa';
$string['editedby'] = 'Muokannut {$a->name} - alkuperäinen lähetys {$a->date}';
$string['editedpostupdated'] = 'Käyttäjän {$a} viesti päivitettiin';
$string['editing'] = 'Muokata';
$string['editingpost'] = 'Muokkaa viestiä';
$string['emaildigestdefault'] = 'Oletus ({$a})';
$string['emaildigestoffshort'] = 'Ei tiivistelmää';
$string['emaildigestsubjectsshort'] = 'Vain aiheet';
$string['emaildigesttype'] = 'Sähköpostitiivistelmävaihtoehdot';
$string['emaildigesttype_help'] = 'Ilmoitustyyppi, jonka saat kustakin keskustelualueelta. * Oletus - seuraa käyttäjäprofiilissasi olevaa tiivistelmäasetusta. Jos päivität profiilisi, muutos näkyy myös täällä. * Ei tiivistelmää - saat yhden sähköpostin per keskustelualueiviesti; * Tiivistelmä - täydelliset viestit - saat yhden tiivistelmäsähköpostin päivässä, joka sisältää jokaisen keskustelualueen täydellisen sisällön; * Tiivistelmä - vain aiheet - saat yhden tiivistelmäsähköpostin päivässä, joka sisältää vain kunkin keskustelualueviestin aiheen.';
$string['emptymessage'] = 'Viestissäsi oli jotain vikaa. Ehkä jätit sen tyhjäksi tai liite oli liian suuri. Muutoksiasi EI ole tallennettu.';
$string['erroremptymessage'] = 'Viesti ei voi olla tyhjä';
$string['erroremptysubject'] = 'Viestin aihe ei voi olla tyhjä.';
$string['errorenrolmentrequired'] = 'Sinun on kirjauduttava tälle kurssille päästäksesi tähän sisältöön';
$string['errortimestartgreater'] = 'Aikaalku ei voi olla suurempi kuin loppu.';
$string['errorwhiledelete'] = 'Tietuetta poistettaessa tapahtui virhe.';
$string['eventassessableuploaded'] = 'Osa sisällöstä on lähetetty.';
$string['eventcoursesearched'] = 'Kurssi haettu';
$string['eventdiscussioncreated'] = 'Keskustelu luotu';
$string['eventdiscussiondeleted'] = 'Keskustelu poistettu';
$string['eventdiscussionmoved'] = 'Keskustelu siirretty';
$string['eventdiscussionpinned'] = 'Keskustelu kiinnitetty';
$string['eventdiscussionunpinned'] = 'Keskustelu irrotettu';
$string['eventdiscussionupdated'] = 'Keskustelu päivitetty';
$string['eventdiscussionviewed'] = 'Keskustelua katsottu';
$string['eventpostcreated'] = 'Viesti luotu';
$string['eventpostdeleted'] = 'Viesti poistettu';
$string['eventpostupdated'] = 'Viesti päivitetty';
$string['eventreadtrackingdisabled'] = 'Lukemisen seuranta poistettu käytöstä';
$string['eventreadtrackingenabled'] = 'Lukuseuranta käytössä';
$string['eventsubscribersviewed'] = 'Tilaajat katsoneet';
$string['eventsubscriptioncreated'] = 'Tilaus luotu';
$string['eventsubscriptiondeleted'] = 'Tilaus poistettu';
$string['eventuserreportviewed'] = 'Käyttäjäraportti katsottu';
$string['everyonecanchoose'] = 'Jokainen voi halutessaan liittyä tilaukseen';
$string['everyonecannowchoose'] = 'Jokainen voi nyt halutessaan liittyä tilaukseen';
$string['everyoneisnowsubscribed'] = 'Kaikki ovat nyt tämän keskustelualueen tilaajia';
$string['everyoneissubscribed'] = 'Kaikki ovat tämän keskustelualueen tilaajia';
$string['existingsubscribers'] = 'Nykyiset tilaajat';
$string['expandall'] = 'Laajenna kaikki';
$string['export'] = 'Vie';
$string['exportattachments'] = 'Vie liitteet';
$string['exportdiscussion'] = 'Vie koko keskustelu portfolioon';
$string['exportformat'] = 'Vie muoto';
$string['forcessubscribe'] = 'Tämä keskustelualue pakottaa kaikki liittymään';
$string['forum'] = 'Keskustelualue';
$string['forumauthorhidden'] = 'Tekijä (piilotettu)';
$string['forumblockingalmosttoomanyposts'] = 'Lähestyt lähetysrajaa. Olet lähettänyt {$a->numposts} kertaa viimeisen {$a->blockperiod} aikana ja raja on {$a->blockafter} viestiä.';
$string['forumbodydeleted'] = 'Tämän keskustelualueen sisältö on poistettu, eikä siihen voi enää päästä käsiksi.';
$string['forumbodyhidden'] = 'Et voi nähdä tätä viestiä, luultavasti koska et ole kirjoittanut keskusteluun, enimmäismuokkausaika ei ole vielä kulunut, keskustelu ei ole alkanut tai keskustelu on vanhentunut.';
$string['forumintro'] = 'Kuvaus';
$string['forumname'] = 'Keskustelualueen nimi';
$string['forumposts'] = 'Kesustelualueen viestit';
$string['forums'] = 'Keskustelualueet';
$string['forumsubjectdeleted'] = 'Tämä keskustelualue on poistettu';
$string['forumsubjecthidden'] = 'Aihe (piilotettu)';
$string['forumtracked'] = 'Lukemattomia viestejä seurataan';
$string['forumtrackednot'] = 'Lukemattomia viestejä ei seurata';
$string['forumtype'] = 'Keskustelualueen tyyppi';
$string['forumtype_help'] = 'Keskustelualueita on 5 tyyppiä: * Yksi yksinkertainen keskustelu - Yksi keskusteluaihe, johon kaikki voivat vastata (ei voi käyttää erillisissä ryhmissä) * Jokainen lähettää yhden keskustelun - Jokainen opiskelija voi lähettää täsmälleen yhden uuden keskusteluaiheen, johon kaikki voivat sitten vastata * Q ja A -keskustelualue - Opiskelijoiden on ensin julkaistava näkemyksensä ennen kuin he voivat tarkastella muiden opiskelijoiden viestejä * Normaali keskustelualue blogimaisessa muodossa - Avoin keskustelualue, jossa kuka tahansa voi aloittaa uuden keskustelun milloin tahansa ja jossa keskustelun aiheet näkyvät yhdellä sivulla "Keskustele tästä aiheesta" -linkkeinä * Normaali keskustelualue yleiseen käyttöön - Avoin keskustelualue, jossa kuka tahansa voi aloittaa uuden keskustelun milloin tahansa';
$string['general'] = 'Yleinen';
$string['generalforum'] = 'Normaali keskustelualue yleiseen käyttöön';
$string['generalforums'] = 'Yleiset keskustelualueet';
$string['grade'] = 'Arvosana';
$string['gradeitem:posts'] = 'Viestit';
$string['gradetype'] = 'Arvosanan tyyppi';
$string['gradetype_help'] = 'Arvosanan tyyppiä käytetään arvosanan määrittämiseen. * Ei mitään: keskustelualuetta ei arvioida. * Manuaalinen: opettajan on arvioitava keskustelualue manuaalisesti arvosanakirjan kautta. * Luokitus: käytä luokituksia arvosanan luomiseen.';
$string['gradetypemanual'] = 'Manuaalinen';
$string['gradetypenone'] = 'Ei mitään';
$string['gradetyperating'] = 'Luokitus';
$string['gradingmethodpreview'] = 'Arvostelukriteerit';
$string['hiddenforumpost'] = 'Piilotettu keskustelualueviesti';
$string['hiderecentposts'] = 'Piilota viimeisimmät viestit';
$string['hsuforum:addinstance'] = 'Lisää uusi keskustelualue';
$string['hsuforum:addnews'] = 'Lisää ilmoituksia';
$string['hsuforum:addquestion'] = 'Lisää kysymys';
$string['hsuforum:allowforcesubscribe'] = 'Salli pakkotilaus';
$string['hsuforum:allowprivate'] = 'Salli käyttäjän vastata yksityisesti';
$string['hsuforum:canoverridediscussionlock'] = 'Vastaa lukittuihin keskusteluihin';
$string['hsuforum:canposttomygroups'] = 'Voit lähettää viestejä kaikkiin ryhmiin, joihin sinulla on pääsy';
$string['hsuforum:createattachment'] = 'Luo liitetiedostoja';
$string['hsuforum:deleteanypost'] = 'Poista kaikki viestit (milloin tahansa)';
$string['hsuforum:deleteownpost'] = 'Poista omat viestit (määräajan sisällä)';
$string['hsuforum:editanypost'] = 'Muokkaa mitä tahansa viestiä';
$string['hsuforum:exportdiscussion'] = 'Vie koko keskustelu';
$string['hsuforum:exportownpost'] = 'Vie oma viesti';
$string['hsuforum:exportpost'] = 'Vie viesti';
$string['hsuforum:managesubscriptions'] = 'Hallinnoi tilaajia';
$string['hsuforum:movediscussions'] = 'Siirrä keskusteluja';
$string['hsuforum:pindiscussions'] = 'Kiinnitä keskusteluita';
$string['hsuforum:postwithoutthrottling'] = 'Vapautettu lähetysrajasta';
$string['hsuforum:rate'] = 'Arvioi viestit';
$string['hsuforum:replynews'] = 'Vastaa ilmoituksiin';
$string['hsuforum:replypost'] = 'Vastaa viesteihin';
$string['hsuforum:revealpost'] = 'Paljasta itsesi nimettömällä keskustelualueella';
$string['hsuforum:splitdiscussions'] = 'Jaetut keskustelut';
$string['hsuforum:startdiscussion'] = 'Aloita uusia keskusteluita';
$string['hsuforum:viewallratings'] = 'Näytä kaikki yksittäisten henkilöiden antamat raakaluokitukset';
$string['hsuforum:viewanyrating'] = 'Katso kaikkien saamien arvioiden kokonaismäärä';
$string['hsuforum:viewdiscussion'] = 'Katso keskustelut';
$string['hsuforum:viewflags'] = 'Näytä viestien liput';
$string['hsuforum:viewhiddentimedposts'] = 'Näytä piilotetut ajastetut viestit';
$string['hsuforum:viewposters'] = 'Katso keskustelualueen julisteet';
$string['hsuforum:viewqandawithoutposting'] = 'Katso aina Q- ja A-viestit';
$string['hsuforum:viewrating'] = 'Katso saamasi kokonaisarvio';
$string['hsuforum:viewsubscribers'] = 'Katso tilaajat';
$string['id'] = 'id';
$string['indicator:cognitivedepth'] = 'Keskustelualue kognitiivinen';
$string['indicator:cognitivedepth_help'] = 'Tämä indikaattori perustuu opiskelijan saavuttamaan kognitiiviseen syvyyteen toiminnassaan keskustelualueella.';
$string['indicator:socialbreadth'] = 'Keskustelualue sosiaalinen';
$string['indicator:socialbreadth_help'] = 'Tämä indikaattori perustuu opiskelijan saavuttamaan sosiaaliseen laajuuteen toiminnassaan keskustelualueella.';
$string['inprivatereplyto'] = 'yksityisenä vastauksena';
$string['inreplyto'] = 'vastauksena';
$string['introblog'] = 'Tämän keskustelualueen viestit kopioitiin tänne automaattisesti tämän kurssin käyttäjien blogeista, koska kyseiset blogimerkinnät eivät ole enää saatavilla';
$string['intronews'] = 'Yleisiä uutisia ja ilmoituksia';
$string['introsocial'] = 'Avoin keskustelualue, jossa voit keskustella kaikesta, mitä haluat';
$string['introteacher'] = 'Keskustelualue vain opettajille tarkoitetuille muistiinpanoille ja keskusteluille';
$string['invalidaccess'] = 'Tätä sivua ei käytetty oikein';
$string['invaliddigestsetting'] = 'Annettiin virheellinen postin tunnuslukuasetus';
$string['invaliddiscussionid'] = 'Keskustelun tunnus oli virheellinen tai sitä ei ole enää olemassa';
$string['invalidforcesubscribe'] = 'Virheellinen pakotettu tilaustila';
$string['invalidforumid'] = 'Keskustelualueen tunnus oli virheellinen';
$string['invalidparentpostid'] = 'Vanhemman viestin ID oli väärä';
$string['invalidpostid'] = 'Virheellinen viestitunnus - {$a}';
$string['javascriptdisableddisplayformat'] = 'Javascript on poistettu käytöstä selaimessasi. Ota Javascript käyttöön ja lataa sivu uudelleen tai valitse toinen keskustelunäyttö.';
$string['jsondecodeerror'] = 'Vastauksen purkaminen epäonnistui, yritä uudelleen.';
$string['lastpostbyx'] = 'Viimeisin viesti, jonka on kirjoittanut {$a->name} {$a->time}';
$string['lastposttimeago'] = 'Viimeisin {$a}';
$string['learningforums'] = 'Oppimisen keskustelualueet';
$string['loadmorediscussions'] = 'Lataa lisää keskusteluja';
$string['lockdiscussionafter'] = 'Lukitse keskustelut, joissa ei ole ollut toimintaa';
$string['lockdiscussionafter_help'] = 'Keskustelut voidaan lukita automaattisesti, kun määrätty aika on kulunut viimeisestä vastauksesta. Käyttäjät, jotka voivat vastata lukittuihin keskusteluihin, voivat avata keskustelun vastaamalla siihen.';
$string['longpost'] = 'Pitkä viesti';
$string['mailnow'] = 'Sähköposti-ilmoitukset ilman muokkausaikaviivettä';
$string['manageforumsubscriptions'] = 'Hallinnoi keskustelualueen tilauksia';
$string['managesubscriptionsoff'] = 'Lopeta tilausten hallinta';
$string['managesubscriptionson'] = 'Hallinnoi tilaajia';
$string['manualwarning'] = 'Aktiviteetin luokittelua ei vielä tueta. Arviointi on saatavilla vain kurssin arviointikirjan kautta.';
$string['manydiscussions'] = 'Keskusteluita per sivu';
$string['markalldread'] = 'Merkitse kaikki tämän keskustelun viestit luetuiksi.';
$string['markallread'] = 'Merkitse kaikki tämän keskustelualueen viestit luetuiksi.';
$string['markasreadonnotification'] = 'Lähetettäessä ilmoituksia keskustelualueella';
$string['markasreadonnotification_help'] = 'Kun saat ilmoituksen keskustelualueelta, voit valita, merkitäänkö tämä viesti luetuksi keskusteluryhmän seurantaa varten.';
$string['markasreadonnotificationno'] = 'Älä merkitse viestiä luetuksi';
$string['markasreadonnotificationyes'] = 'Merkitse viesti luetuksi';
$string['markread'] = 'Merkitse luetuksi';
$string['markreadbutton'] = 'Merkitse<br />luetuksi';
$string['markunread'] = 'Merkitse lukemattomaksi';
$string['markunreadbutton'] = 'Merkitse<br />lukemattomaksi';
$string['maxattachments'] = 'Liitteiden enimmäismäärä';
$string['maxattachments_help'] = 'Tämä asetus määrittää tiedostojen enimmäismäärän, joka voidaan liittää keskusteluryhmän viestiin.';
$string['maxattachmentsize'] = 'Liitteen enimmäiskoko';
$string['maxattachmentsize_help'] = 'Tämä asetus määrittää suurimman tiedoston koon, joka voidaan liittää keskustelualueen viestiin.';
$string['maxtimehaspassed'] = 'Valitettavasti enimmäisaika tämän viestin ({$a}) muokkaamiseen on kulunut!';
$string['message'] = 'Viesti';
$string['messageinboundattachmentdisallowed'] = 'Vastaustasi ei voida lähettää, koska se sisältää liitteen, eikä keskusteluryhmä salli liitteitä.';
$string['messageinboundfilecountexceeded'] = 'Vastaustasi ei voida lähettää, koska se sisältää liitteitä yli keskustelualueen sallitun määrän ({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Vastaustasi ei voida lähettää, koska liitetiedoston koko ({$a->filesize}) on suurempi kuin keskustelualueen sallittu enimmäiskoko ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'Vastaustasi ei voida lähettää, koska keskustelualue ei ole tällä hetkellä käytettävissä.';
$string['messageinboundnopostforum'] = 'Vastaustasi ei voida lähettää, koska sinulla ei ole lupaa lähettää viestejä keskustelualueella {$a->forum->name}.';
$string['messageinboundthresholdhit'] = 'Vastaustasi ei voida lähettää. Olet ylittänyt tälle keskusteluryhmälle asetetun lähetysrajan';
$string['messageisrequired'] = 'Viesti on pakollinen';
$string['messageplaceholder'] = 'Kirjoita viestisi';
$string['messageprovider:digests'] = 'Tilatut avoimen keskustelualueen tiivistelmät';
$string['messageprovider:posts'] = 'Tilatut avoimet keskustelualueet';
$string['missingsearchterms'] = 'Seuraavat hakutermit esiintyvät vain tämän viestin HTML-merkinnöissä:';
$string['modeflatfirstname'] = 'Näytä vastaukset tasaisesti käyttäjän etunimen mukaan';
$string['modeflatlastname'] = 'Näytä vastaukset tasaisesti käyttäjän sukunimen mukaan';
$string['modeflatnewestfirst'] = 'Näytä vastaukset tasaisesti, uusin ensin';
$string['modeflatoldestfirst'] = 'Näytä vastaukset tasaisesti, vanhimmat ensin';
$string['modenested'] = 'Vastausten näyttäminen sisäkkäisessä muodossa';
$string['modethreaded'] = 'Näytä vastaukset ketjumuodossa';
$string['modulename_help'] = 'Open Forum -toimintamoduuli mahdollistaa osallistujille asynkroniset keskustelut eli keskustelut, jotka käydään pidemmän ajan kuluessa. Valittavana on useita eri keskustelualuetyyppejä, kuten tavallinen keskustelualue, jossa kuka tahansa voi aloittaa uuden keskustelun milloin tahansa, keskustelualuen, jossa jokainen opiskelija voi lähettää täsmälleen yhden keskustelun, tai kysymys- ja vastauskeskustelualue, jossa opiskelijoiden on ensin lähetettävä viesti, ennen kuin he voivat tarkastella muiden opiskelijoiden viestejä. Opettaja voi sallia tiedostojen liittämisen keskustelualueen viesteihin. Liitetyt kuvat näkyvät viestissä. Osallistujat voivat tilata keskustelualueen saadakseen ilmoituksia uusista viesteistä. Opettaja voi asettaa tilaustavan valinnaiseksi, pakolliseksi tai automaattiseksi tai estää tilauksen kokonaan. Tarvittaessa oppilaita voidaan estää lähettämästä enemmän kuin tietty määrä viestejä tietyn ajanjakson aikana; näin voidaan estää yksittäisiä henkilöitä hallitsemasta keskusteluja. Opettajat tai opiskelijat voivat arvioida keskustelualueen viestejä (vertaisarviointi). Arvosanat voidaan yhdistää lopulliseksi arvosanaksi, joka kirjataan arviointikirjaan. Keskustelualueilla on monia käyttötarkoituksia, kuten * Sosiaalinen tila, jossa opiskelijat voivat tutustua toisiinsa * Kurssitiedotuksiin (käyttämällä uutiskeskustelualuetta, johon on pakko liittyä) * Kurssin sisällöstä tai lukumateriaalista keskustelemiseen * Aiemmin kasvokkain käydyssä keskustelussa esille otetun asian jatkamiseen verkossa * Vain opettajan käymiin keskusteluihin (käyttämällä piilottua keskustelualuetta) * Avustajakeskukseen, jossa opettajat ja opiskelijat voivat antaa neuvoja * Yksilölliseen tukeen tarkoitettu alue, jossa opiskelijat voivat kommunikoida yksityisesti opettajan kanssa (käyttämällä keskustelualuetta, jossa on erilliset ryhmät ja yksi opiskelija per ryhmä) * Jatkotehtäviin, esimerkiksi "aivoriihiin", joissa opiskelijat voivat miettiä asioita ja ehdottaa niihin ratkaisuja.';
$string['modulename_link'] = 'mod/hsuforum/view';
$string['modulenameplural'] = 'Avaa keskustelualueet';
$string['more'] = 'lisää';
$string['movedmarker'] = '(Siirretty)';
$string['movethisdiscussionto'] = 'Siirrä tämä keskustelu kohteeseen...';
$string['mustprovidediscussionorpost'] = 'Sinun on annettava joko keskustelun tunnus tai viestin tunnus viedäksesi';
$string['myprofileotherdis'] = 'Avaa keskustelualueen keskustelut';
$string['myprofileotherpost'] = 'Avaa keskustelualueen viestit';
$string['myprofileowndis'] = 'Omat keskusteluni';
$string['myprofileownpost'] = 'Omat keskustelualueen viestini';
$string['namenews'] = 'Ilmoitukset';
$string['namenews_help'] = 'Kurssitiedotuskeskustelualue on tarkoitettu erityisesti ilmoituksille ja se luodaan automaattisesti kurssin luonnin yhteydessä. Kurssilla voi olla vain yksi ilmoituskeskustelualue. Vain opettajat ja ylläpitäjät voivat lähettää ilmoituksia. "Viimeisimmät ilmoitukset" -lohko näyttää viimeisimmät ilmoitukset.';
$string['namesocial'] = 'Sosiaalinen keskustelualue';
$string['nested'] = 'Sisäkkäinen';
$string['newforumposts'] = 'Keskustelualueen viimeisimmät viestit';
$string['nextdiscussion'] = 'Uudempi keskustelu';
$string['nextdiscussionx'] = '({$a}) Seuraava >';
$string['noattachments'] = 'Tässä viestissä ei ole liitteitä';
$string['nodiscussionsstartedby'] = '{$a} ei ole aloittanut keskusteluja';
$string['nodiscussionsstartedbyyou'] = 'Et ole vielä aloittanut keskusteluja';
$string['noguestpost'] = 'Valitettavasti vieraat eivät saa lähettää viestejä.';
$string['noguesttracking'] = 'Valitettavasti vieraat eivät voi määrittää seurantavaihtoehtoja.';
$string['nomorepostscontaining'] = 'Ei löytynyt enempää viestejä, jotka sisältävät sanan "{$a}".';
$string['nonanonymous'] = 'Ei anonyymisti';
$string['nonews'] = 'Ilmoituksia ei ole vielä julkaistu.';
$string['noonecansubscribenow'] = 'Tilaukset on nyt kielletty';
$string['nopermissiontosubscribe'] = 'Sinulla ei ole lupaa tarkastella keskustelualueen tilaajia';
$string['nopermissiontoview'] = 'Sinulla ei ole lupaa tarkastella tätä viestiä';
$string['nopostforum'] = 'Valitettavasti sinulla ei ole lupaa lähettää viestejä tälle keskustelualueelle';
$string['noposts'] = 'Ei viestejä';
$string['nopostsmadebyuser'] = '{$a} ei ole kirjoittanut viestejä';
$string['nopostsmadebyyou'] = 'Et ole kirjoittanut yhtään viestiä';
$string['nosubscribers'] = 'Tällä keskustelualueella ei ole vielä tilaajia';
$string['notexists'] = 'Keskustelua ei ole enää olemassa';
$string['nothingnew'] = 'Ei mitään uutta käyttäjälle {$a}';
$string['notingroup'] = 'Sinun on kuuluttava ryhmään nähdäksesi tämän keskustelualueen.';
$string['notinstalled'] = 'Keskustelualuemoduulia ei ole asennettu';
$string['notpartofdiscussion'] = 'Tämä viesti ei ole osa keskustelua!';
$string['notrackforum'] = 'Älä seuraa lukemattomia viestejä';
$string['notuploadedfile'] = 'Tiedostosi lataamisessa oli ongelma. Yritä uudelleen';
$string['noviewdiscussionspermission'] = 'Sinulla ei ole lupaa tarkastella keskusteluja tällä keskustelualueella';
$string['nowallsubscribed'] = 'Olet nyt tilannut kaikki keskusteluryhmät kohteessa {$a}.';
$string['nowallunsubscribed'] = 'Olet nyt lopettanut kaikkien keskustelualueiden tilauksen alueella {$a}.';
$string['nownotsubscribed'] = '{$a->name} EI saa ilmoitusta uusista viesteistä alueella \'{$a->foorumi}\'';
$string['nownottracking'] = '{$a->name} ei enää seuraa keskustelualuetta \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} saa ilmoituksen uusista viesteistä keskustelualueella \'{$a->forum}\'';
$string['nowtracking'] = '{$a->name} seuraa nyt keskustelualuetta \'{$a->forum}\'.';
$string['numposts'] = '{$a} viestit';
$string['olderdiscussions'] = 'Vanhemmat keskustelut';
$string['oldertopics'] = 'Vanhemmat aiheet';
$string['oldpostdays'] = 'Luettu päivien jälkeen';
$string['onediscussion'] = '1 keskustelu';
$string['onereply'] = '1 vastaus';
$string['openmode0'] = 'Ei keskusteluita,
ei vastauksia';
$string['openmode1'] = 'Ei keskusteluja, mutta vastaukset ovat sallittuja';
$string['openmode2'] = 'Keskustelut ja vastaukset ovat sallittuja';
$string['options'] = 'Vaihtoehdot';
$string['orderdiscussionsby'] = 'Tilaa mennessä';
$string['overviewnumpostssince'] = '{$a} viestiä edellisen kirjautumisen jälkeen';
$string['overviewnumunread'] = 'Yhteensä {$a} lukematta';
$string['page-mod-hsuforum-discuss'] = 'Keskustelualuemoduulin keskusteluketjusivu';
$string['page-mod-hsuforum-view'] = 'Keskustelualuemoduulin pääsivu';
$string['page-mod-hsuforum-x'] = 'Mikä tahansa keskustelualuemoduulin sivu';
$string['parent'] = 'Näytä alkuperäinen';
$string['parentofthispost'] = 'Alkuperäinen viesti';
$string['participants'] = 'Osallistujat';
$string['plaintext'] = 'Pelkkä teksti';
$string['pluginadministration'] = 'Keskutelualueen hallinnointi';
$string['postadded'] = '<p>Viestisi lisättiin onnistuneesti.</p> <p>Sinulla on {$a} aikaa muokata sitä, jos haluat tehdä muutoksia.</p>';
$string['postaddedsuccess'] = 'Viestisi lisättiin onnistuneesti.';
$string['postaddedtimeleft'] = 'Sinulla on {$a} aikaa muokata sitä, jos haluat tehdä muutoksia.';
$string['postbymailsuccess'] = 'Onnittelut, viestisi aiheesta "{$a->subject}" lisättiin onnistuneesti. Voit tarkastella sitä osoitteessa {$a->discussionurl}.';
$string['postbymailsuccess_html'] = 'Onnittelut, <a href="{$a->discussionurl}">keskusteluryhmäviestisi</a> aiheesta "{$a->subject}" lähetettiin onnistuneesti.';
$string['postbyuser'] = '{$a->post} kirjoittaja {$a->user}';
$string['postbyx'] = 'Lähettäjän {$a} viesti';
$string['postbyxinprivatereplytox'] = 'Yksityinen vastaus henkilölle {$a->parent} käyttäjältä {$a->author}';
$string['postbyxinreplytox'] = 'Vastaus henkilölle {$a->parent} käyttäjältä {$a->author} {$a->parentpost}';
$string['postcreated'] = 'Viesti luotu';
$string['postdeleted'] = 'Viesti poistettu';
$string['postincontext'] = 'Katso tämä viesti kontekstissa';
$string['postmailinfolink'] = 'Tämä on kopio viestistä, joka on lähetetty kurssille {$a->coursename}. Vastaa napsauttamalla tätä linkkiä: {$a->replylink}';
$string['postmailnow'] = '<p>Tämä viesti lähetetään välittömästi kaikille keskusteluryhmän tilaajille.</p>';
$string['postoptions'] = 'Lähetysvaihtoehdot';
$string['postrating1'] = 'Enimmäkseen erillinen tietäen';
$string['postrating2'] = 'Erillinen ja yhdistetty';
$string['postrating3'] = 'Enimmäkseen yhdistetty tietäen';
$string['posts'] = 'Viestit';
$string['postsfor'] = 'Viestit henkilölle';
$string['postsmadebyuser'] = 'Henkilön {$a} viestit';
$string['postsmadebyuserincourse'] = 'Viestit, jotka on kirjoittanut {$a->fullname} kurssilla {$a->coursename}';
$string['posttoforum'] = 'Lähetä keskustelualueelle';
$string['posttomygroups'] = 'Lähetä kopio kaikille ryhmille';
$string['posttomygroups_help'] = 'Lähettää kopion tästä viestistä kaikille ryhmille, joihin sinulla on pääsy. Osallistujat ryhmissä, joihin sinulla ei ole pääsyä, eivät näe tätä viestiä';
$string['postupdated'] = 'Viestisi päivitettiin';
$string['postwasupdated'] = 'Viestiä päivitettiin';
$string['potentialsubscribers'] = 'Mahdolliset tilaajat';
$string['prevdiscussionx'] = '< Edellinen ({$a})';
$string['previousdiscussion'] = 'Aiempi keskustelu';
$string['print'] = 'Tulosta';
$string['privacy:digesttypepreference'] = 'Olet valinnut seuraavan keskusteluryhmän tiivistelmätyypin: "{$a->type}".';
$string['privacy:discussionsubscriptionpreference'] = 'Olet valinnut tälle keskustelualueelle seuraavan tilausasetuksen: "{$a->preference}"';
$string['privacy:metadata:core_rating'] = 'Open Forum hyödyntää luokitusalijärjestelmää viestien luokituksen tukena.';
$string['privacy:metadata:core_tag'] = 'Open Forum hyödyntää tunniste-alijärjestelmää viestien merkitsemisen tukemiseen.';
$string['privacy:metadata:hsuforum_digests'] = 'Tietoja kunkin Open Forum -keskustelualueen tiivistelmäasetuksista.';
$string['privacy:metadata:hsuforum_digests:hsuforum'] = 'Open Forum tilattu.';
$string['privacy:metadata:hsuforum_digests:maildigest'] = 'Tiivistelmäasetus.';
$string['privacy:metadata:hsuforum_digests:userid'] = 'Sen käyttäjän tunnus, jolla on tiivistelmäasetus.';
$string['privacy:metadata:hsuforum_discussion_subs'] = 'Tietoja yksittäisten keskusteluiden tilauksista.';
$string['privacy:metadata:hsuforum_discussions'] = 'Tietoja käyttäjän luomista yksittäisistä keskusteluista.';
$string['privacy:metadata:hsuforum_discussions:assessed'] = 'Keskustelun arviointityyppi';
$string['privacy:metadata:hsuforum_discussions:name'] = 'Keskustelun nimi kirjoittajan valitsemana.';
$string['privacy:metadata:hsuforum_discussions:timemodified'] = 'Aika, jolloin keskustelua viimeksi muutettiin.';
$string['privacy:metadata:hsuforum_discussions:userid'] = 'Keskustelun luoneen käyttäjän tunnus';
$string['privacy:metadata:hsuforum_discussions:usermodified'] = 'Sen käyttäjän tunnus, joka viimeksi muokkasi keskustelua jollain tavalla.';
$string['privacy:metadata:hsuforum_posts'] = 'Tietoja kunkin Open Forum -keskustelualueen tiivistelmäasetuksista.';
$string['privacy:metadata:hsuforum_posts:created'] = 'Aika, jolloin viesti luotiin.';
$string['privacy:metadata:hsuforum_posts:discussion'] = 'Keskustelu, jossa viesti sijaitsee.';
$string['privacy:metadata:hsuforum_posts:message'] = 'Open Forum -keskustelualueen viestin viesti.';
$string['privacy:metadata:hsuforum_posts:modified'] = 'Aika, jolloin viestiä viimeksi muokattiin.';
$string['privacy:metadata:hsuforum_posts:parent'] = 'Alkuperäinen viesti, johon vastattiin.';
$string['privacy:metadata:hsuforum_posts:subject'] = 'Open Forum -keskustelualueen viestin aihe.';
$string['privacy:metadata:hsuforum_posts:userid'] = 'Open Forum -viestin kirjoittaneen käyttäjän tunnus.';
$string['privacy:metadata:hsuforum_queue'] = 'Tieto postitettavien viestien seuraamiseen.';
$string['privacy:metadata:hsuforum_queue:discussionid'] = 'Keskustelun tunnus.';
$string['privacy:metadata:hsuforum_queue:postid'] = 'Viestin tunnus.';
$string['privacy:metadata:hsuforum_queue:timemodified'] = 'Alkuperäisen viestin muokattu aika.';
$string['privacy:metadata:hsuforum_queue:userid'] = 'Sen käyttäjän tunnus, jolle ilmoitetaan.';
$string['privacy:metadata:hsuforum_read'] = 'Tietoa siitä, mitkä viestit käyttäjä on lukenut.';
$string['privacy:metadata:hsuforum_read:discussionid'] = 'Keskustelu, jossa viesti sijaitsee.';
$string['privacy:metadata:hsuforum_read:firstread'] = 'Ensimmäinen ajankohta, kun viesti luettiin.';
$string['privacy:metadata:hsuforum_read:lastread'] = 'Viimeisin ajankohta, kun viesti luettiin.';
$string['privacy:metadata:hsuforum_read:postid'] = 'Viesti, joka luettiin.';
$string['privacy:metadata:hsuforum_read:userid'] = 'Sen käyttäjän tunnus, johon tämä tietue liittyy.';
$string['privacy:metadata:hsuforum_subscriptions'] = 'Tietoa siitä, mitkä Open Forum -keskustelualueet käyttäjä on tilannut.';
$string['privacy:metadata:hsuforum_subscriptions:forum'] = 'Tilattu foorumi.';
$string['privacy:metadata:hsuforum_subscriptions:userid'] = 'Sen käyttäjän tunnus, johon tämä keskustelualuetilaus liittyy.';
$string['privacy:metadata:hsuforum_subscriptions_disc'] = 'Tietoja yksittäisten Open Forum -keskusteluiden tilauksista.';
$string['privacy:metadata:hsuforum_subscriptions_disc:discussion'] = 'Tilatun keskustelun tunnus.';
$string['privacy:metadata:hsuforum_subscriptions_disc:userid'] = 'Keskustelutilauksen tehneen käyttäjän tunnus';
$string['privacy:metadata:hsuforum_track_prefs'] = 'Tietoa siitä, minkä keskustelupalstan käyttäjä on valinnut seuratakseen viestien lukemista.';
$string['privacy:metadata:hsuforum_track_prefs:forumid'] = 'Keskustelualue, jossa lukuseuranta on otettu käyttöön.';
$string['privacy:metadata:hsuforum_track_prefs:userid'] = 'Sen käyttäjän tunnus, johon tämä keskustelualueen seurantaasetus liittyy.';
$string['privacy:metadata:preference:autosubscribe'] = 'Tilataanko keskustelut, kun vastaat niiden sisällä oleviin viesteihin.';
$string['privacy:metadata:preference:maildigest'] = 'Koko sivuston kattava sähköpostitiivistelmäasetus.';
$string['privacy:metadata:preference:markasreadonnotification'] = 'Merkitäänkö keskustelupalstan viestit luetuiksi, kun ne vastaanotetaan viesteinä.';
$string['privacy:metadata:preference:trackforums'] = 'Otetaanko lukuseuranta käyttöön.';
$string['privacy:postwasread'] = 'Tämä viesti luettiin ensimmäisen kerran {$a->firstread} ja viimeksi {$a->lastread}';
$string['privacy:readtrackingdisabled'] = 'Olet päättänyt olla seuraamatta viestejä, joita olet lukenut tällä keskustelualueella.';
$string['privacy:request:delete:discussion:name'] = 'Poista kirjoittajan pyynnöstä';
$string['privacy:request:delete:post:message'] = 'Tämän viestin sisältö on poistettu sen kirjoittajan pyynnöstä.';
$string['privacy:request:delete:post:subject'] = 'Poista kirjoittajan pyynnöstä';
$string['privacy:subscribedtoforum'] = 'Olet tilannut tämän keskustelualueen.';
$string['privatereplies'] = 'Salli yksityiset vastaukset';
$string['privatereplies_help'] = 'Tämän ominaisuuden avulla ohjaajat voivat lähettää yksityisen vastauksen keskustelupalstan viestiin. Tämän vastauksen näkee vain alkuperäisen viestin tai vastauksen kirjoittanut opiskelija, ja se on näkymätön muille opiskelijoille.';
$string['privaterepliesdisabledglobally'] = 'Yksityiset vastaukset on poistettu käytöstä.';
$string['privatereply'] = 'Yksityinen vastaus';
$string['privatereply_help'] = 'Jos valittu niin tämä vastaus näkyy vain käyttäjälle jolle olet vastaamassa. Kukaan muu ei pysty vastaamaan tähän.';
$string['privatereplybyx'] = 'Yksityisen vastauksen laatija {$a}';
$string['processingdigest'] = 'Käsitellään sähköpostisuosituksia käyttäjälle {$a}';
$string['processingpost'] = 'Käsittelee vastausta {$a}';
$string['prune'] = 'Jaa';
$string['prunedpost'] = 'Uusi keskustelu on luotu tämän julk';
$string['pruneheading'] = 'Jaa keskustelu ja siirrä tämä vastaus uuteen keskusteluun.';
$string['qandaforum'] = 'Kysymykset ja vastaukset alue';
$string['qandanotify'] = 'Tämä on kysymys ja vastaus alue. Nähdäksesi muita vastauksia näihin kysymyksiin, sinun pitää lähettää oma vastauksesi ensin.';
$string['re'] = 'Re:';
$string['readtherest'] = 'Lue lisää tästä aiheesta';
$string['removeallforumtags'] = 'Poista kaikki alueen tunnisteet';
$string['replies'] = 'Vastaukset';
$string['repliesmany'] = '{$a} vastausta tähän mennessä';
$string['repliesone'] = '{$a} vastausta tähän mennessä';
$string['repliesx'] = 'Vastaukset:  {$a}';
$string['reply'] = 'Vastaa';
$string['reply_handler'] = 'Vastaa Open Forum julkaisuihin sähköpostitse';
$string['reply_handler_name'] = 'Vastaa Open Forum julkaisuihin';
$string['replybuttontitle'] = 'Vastaa{$a}';
$string['replybyx'] = 'Vastaaja {$a}';
$string['replyforum'] = 'Vastaa alueelle';
$string['replytopostbyemail'] = 'Voit vastata tähän sähköpostilla';
$string['replytouser'] = 'Käytä sähköpostiosoitetta vastauksessa';
$string['replytox'] = 'Vastaa {$a}';
$string['resetdigests'] = 'Nollaa kaikki suositus asetukset';
$string['resetforums'] = 'Poista julkaisut';
$string['resetforumsall'] = 'Poista kaikki julkaisut';
$string['resetsubscriptions'] = 'Poista kaikki alueen tilaukset';
$string['resettrackprefs'] = 'Poista kaikki jäljitys asetukset';
$string['reveal'] = 'Julkaise omalla nimellä';
$string['reveal_help'] = 'Jos valittu niin nimesi näkyy julkaisussa ja et ole enää anonyymi.';
$string['rssarticles'] = 'RSS artikkelien määrä';
$string['rssarticles_help'] = 'Tämä asetus määrittää artikkelien määrän, jotka otetaan mukaan RSS syötteeseen. Valitse arvo 5-20 väliltä.';
$string['rsssubscriberssdiscussions'] = 'Keskusteluiden RSS syöte';
$string['rsssubscriberssposts'] = 'Julkaisujen RSS syöte';
$string['rsstype'] = 'RSS syöte tälle aktiviteetille';
$string['rsstype_help'] = 'Aktivoidaksesi RSS syötteen tälle aktiviteetille valitse joko keskustelut tai julkaisut lisättäväksi syötteeseen';
$string['rsstypedefault'] = 'RSS syötteen tyyppi';
$string['search'] = 'Etsi';
$string['search:activity'] = 'Open Forum - aktiviteetti info';
$string['search:post'] = 'Avoin keskustelualue - viestit';
$string['searchdatefrom'] = 'Julkaisujen pitää olla uudempi kuin tämä';
$string['searchdateto'] = 'Julkaisujen pitää olla vanhempia kuin tämä';
$string['searchforumintro'] = 'Syötä hakutermit yhteen tai useampaan seuraavista kentistä';
$string['searchforums'] = 'Etsi';
$string['searchfullwords'] = 'Nämä sanat pitää esiintyä kokonaisina sanoina';
$string['searchnotwords'] = 'Näitä sanoja ei saa olla olla';
$string['searcholderposts'] = 'Etsi vanhempia julkaisuja';
$string['searchphrase'] = 'Tämä lause pitää esiintyä julkaisussa';
$string['searchresults'] = 'Hakutulokset';
$string['searchsubject'] = 'Nämä sanat pitää olla otsikossa';
$string['searchtags'] = 'on merkitty tunnisteella';
$string['searchuser'] = 'Tämä nimi pitää olla sama kuin julkaisija';
$string['searchuserid'] = 'Julkaisijan Moodle ID';
$string['searchwhichforums'] = 'Valitse foorumit joista haetaan';
$string['searchwords'] = 'Nämä sanat löytyvät julkaisusta';
$string['seeallposts'] = 'Katso kaikki tämän tekijän julkaisut';
$string['shortpost'] = 'Lyhyt julkaisu';
$string['showbookmark'] = 'Salli julkaisun kirjanmetkintä';
$string['showbookmark_help'] = 'Jos laitettu päälle, niin tämän foorumin julkaisut voidaan kirjanmerkitä';
$string['showbookmarkdisabledglobally'] = 'Kirjanmerkintä on otettu pois pöältä koko aktiviteetissä';
$string['showdiscussionsubscribers'] = 'Näytä/muokkaa keskustelun tilaajat';
$string['showrecent'] = 'Näytä';
$string['showrecent_help'] = 'Jos laitettu päälle, niin viimeaikaiset julkaisut näytetään kurssisivulla';
$string['showsubscribers'] = 'Näytä/muokkaa foorumin tilaajat';
$string['showsubstantive'] = 'Salli merkittäväksi merkitseminen';
$string['showsubstantive_help'] = 'Jos laitettu päälle niin ohjaaja voi merkitä julkaisut joissa on substanssiarvoa.';
$string['showsubstantivedisabledglobally'] = 'Substanssimerkintä otettu pois päältä koko aktiviteetistä';
$string['singleforum'] = 'Yksittäinen yksinkertainen keskustelu';
$string['smallmessage'] = '{$a->user} julkaisi foorumille {$a->forumname}';
$string['smallmessagedigest'] = 'Foorumine suosituimmat sisältää {$a}  viestiä';
$string['sortdiscussions'] = 'Järjestä keskustelu';
$string['sortdiscussionsby'] = 'Järjestä';
$string['splitprivatewarning'] = 'Olet jakamassa yksityistä vastausta. Jakamisen jälkeen tämä julkaisu ei ole enää yksityinen';
$string['startedby'] = 'Aloittanut';
$string['startedbyx'] = 'Aloittanut {$a}';
$string['startedbyxgroupx'] = 'Aloittanut {$a->name} ryhmässä {$a->group}';
$string['subject'] = 'Aihe';
$string['subjectbyprivateuserondate'] = '{$a->subject} (private) by {$a->author} on {$a->date}';
$string['subjectbyuserondate'] = '{$a->subject} by {$a->author} on {$a->date}';
$string['subjectisrequired'] = 'Aihe on pakollinen';
$string['subjectplaceholder'] = 'Aiheesi';
$string['submit'] = 'Lähetä';
$string['subscribe'] = 'Tilaa tämä foorumi';
$string['subscribeall'] = 'Tilaa kaikki tältä foorumilta';
$string['subscribed'] = 'Tilaukset';
$string['subscribedisc'] = 'Tilaa tämä keskustelu';
$string['subscribeenrolledonly'] = 'Ainoastaan kurssilla olevat käyttäjät voivat tilata tämän foorumine julkaisut';
$string['subscribenone'] = 'Poista tilaukset kaikilta';
$string['subscribers'] = 'Tilaajat';
$string['subscriberstowithcount'] = 'Tilaajat "{$a->name}" ({$a->count})';
$string['subscribeshort'] = 'Tilaa';
$string['subscribestart'] = 'Lähetä notifikaatiot uusista julkaisuista tällä foorumilla';
$string['subscribestop'] = 'En halua notifikaatioita tältä foorumilta';
$string['subscription'] = 'Tilaus';
$string['subscription_help'] = 'Jos olet tämän foorumin tilaaja niin saa notifikaatiot kaikista uusista julkaisuista tällä foorumila. Yleensä voit valita haluatko tilata julkaisut, mutta joskus tilaus on pakotettu kaikille';
$string['subscriptionauto'] = 'Automaattinen tilaus';
$string['subscriptiondisabled'] = 'Tilaus otettu pois päältä';
$string['subscriptionforced'] = 'Pakotettu tilaus';
$string['subscriptionmode'] = 'Tilauksen tyyppi';
$string['subscriptionmode_help'] = 'Kun osallistuja on tilattu foorumille se tarkoittaa että he saavat tiedon foorumin julkaisuista. 4 Muutakin tilaustyyppi on valittavissa. * Valittavissa oleva tilaus - Käyttäjät voivat valita tilauksen. *Pakotettu tilaus - Kaikille tulee tilaus ja sitä ei voi muuttaa. * Automaattinen tilaus - Kaikille tulee tilaus mutta sen voi peruttaa. * Tilaukset otettu pois päältä - tilaukset eivät ole sallittuja';
$string['subscriptionoptional'] = 'Valittavissa oleva tilaus';
$string['subscriptions'] = 'Tilaukset';
$string['substantive'] = 'Asiallinen';
$string['switchtoaccessible'] = 'Vaihda saavutettavaan näkyviin';
$string['tagarea_hsuforum_posts'] = 'Foorumin julkaisut';
$string['tagsdeleted'] = 'Foorumin tunnisteet on poistettu';
$string['thisforumisthrottled'] = 'Tällä foorumilla on rajoitettu julkaisujen määrää, jonka voit tehdä aikarajassa. - raja on tällä hetkellä {$a->blockafter} julkaisuja aikarajassa {$a->blockperiod}';
$string['thisisanonymous'] = 'Tämä foorumi on nimetön';
$string['timedhidden'] = 'Ajastettu status: Piiloitettu opiskelijoilta';
$string['timedposts'] = 'Ajastetut julkaisut';
$string['timedvisible'] = 'Ajastettu status: Näkyvissä kaikille käyttäjille';
$string['timestartenderror'] = 'Päättymispäivämää ei voi olla ennen alkupäivää.';
$string['toggle:bookmark'] = 'Kirjanmerkintä';
$string['toggle:subscribe'] = 'Tilaa';
$string['toggle:substantive'] = 'Merkittävä';
$string['toggled:bookmark'] = 'Kirjanmerkitty';
$string['toggled:subscribe'] = 'Tilattu';
$string['toggled:substantive'] = 'Merkitty merkittäväksi';
$string['totaldiscussions'] = 'Julkaisut: {$a}';
$string['totalposts'] = 'Julkaisujen määrä';
$string['totalpostsanddiscussions'] = 'Julkaisujen kokonaismäärä {$a}';
$string['totalrating'] = 'Arvostelu: {$a}';
$string['totalreplies'] = 'Vastaukset: {$a}';
$string['totalsubstantive'] = 'Merkittävät julkaisut: {$a}';
$string['trackforum'] = 'Seuraa lukemattomia julkaisuja';
$string['trackingoptions'] = 'Seuraus asetukset';
$string['trackreadposts_header'] = 'Foorumin seuranta';
$string['tree'] = 'Puu';
$string['unread'] = 'Uusi';
$string['unreadposts'] = 'Lukemattomat julkaisut';
$string['unreadpostsnumber'] = '{$a} lukemattomat julkaisut';
$string['unreadpostsone'] = '1 lukematon julkaisu';
$string['unreadx'] = 'Lukemattomat {$a}';
$string['unsubscribe'] = 'Päätä tilaus tältä foorumilta';
$string['unsubscribeall'] = 'Päätä tilaukset kaikilta foorumeilta';
$string['unsubscribeallconfirm'] = 'Olet tilattu kaikilla foorumeila{$a} . Haluatko todella päättää kaikki tilaukset ?';
$string['unsubscribealldone'] = 'Kaikki valinnaiset tilaukset on poistettu. Saat silti notifikaatiot foorumeilta, joissa on pakotettu tilaus. Voit hallita notifikaatioita oman profiilin asetuksista.';
$string['unsubscribeallempty'] = 'Et ole tilattu miltään foorumilta. Poistaaksesi tilaukset tältä palvelimelta vaihda asetuksisa oman profiilin asetuksista.';
$string['unsubscribed'] = 'Lopetettu tilaus';
$string['unsubscribedisc'] = 'Lopeta tilaus tästä keskustelusta.';
$string['unsubscribediscussion'] = 'Lopeta tilaus tästä keskustelusta.';
$string['unsubscribediscussionlink'] = 'Lopeta tilaus tästä keskustelusta. {$a}';
$string['unsubscribelink'] = 'Lopeta tilaus tästä keskustelusta. {$a}';
$string['unsubscribeshort'] = 'Lopeta tilaus';
$string['useadvancededitor'] = 'Käytä editoria ja lisäoptioita';
$string['usermarksread'] = 'Manuaalinen viestien merkintä';
$string['validationerrorsx'] = 'Näin monta {$a->count} virhettä lähetyksessä: {$a->errors}';
$string['validationerrorx'] = 'Virhe lähetyksessäsi {$a}';
$string['viewalldiscussions'] = 'Katso kaikki keskustelut';
$string['viewposters'] = 'Katso julkaisijat';
$string['viewthediscussion'] = 'Katso keskustelu';
$string['warnafter'] = 'Varoituksen raja';
$string['warnafter_help'] = 'Opiskelijoita voidaan varoittaa kun maksimi määrä julkaisuja on tehty annetussa ajassa. Tämä asetus määrittää tuon rajan.';
$string['warnformorepost'] = 'Varoitus! Tällä foorumilla on useampia keskusteluja - käytetään  viimeisintä';
$string['xdiscussions'] = '{$a} keskustelut';
$string['xreplies'] = '{$a} vastaukset';
$string['xunread'] = '{$a} uusi';
$string['yournewquestion'] = 'Uusi kysymys';
$string['yournewtopic'] = 'Uusi keskustelun avaus';
$string['yourreply'] = 'Vastauksesi';
