<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'payment', language 'fi', version '3.10'.
 *
 * @package     payment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountarchived'] = 'Arkistoidut';
$string['accountconfignote'] = 'Tämän tilin verkkomaksupalvelut määritetään erikseen';
$string['accountdeleteconfirm'] = 'Jos tällä tilillä on aiempia maksuja, se arkistoidaan, muuten sen määritystiedot poistetaan pysyvästi. Oletko varma, että haluat jatkaa?';
$string['accountidnumber'] = 'Tunnusnumero';
$string['accountidnumber_help'] = 'Tunnusnumeroa käytetään vain, kun tiliä verrataan ulkoisiin järjestelmiin, eikä sitä näytetä missään sivustolla. Jos tilillä on virallinen koodinimi, se voidaan syöttää, muuten kenttä voidaan jättää tyhjäksi.';
$string['accountname'] = 'Tilin nimi';
$string['accountname_help'] = 'Miten tämä tili tunnistetaan opettajille tai hallinnoijille, jotka määrittävät maksuja (esimerkiksi kurssin ilmoittautumislisäosassa).';
$string['accountnotavailable'] = 'Ei saatavilla';
$string['createaccount'] = 'Luo maksutili';
$string['deleteorarchive'] = 'Poista tai arkistoi';
$string['eventaccountcreated'] = 'Maksutili luotu';
$string['eventaccountdeleted'] = 'Maksutili poistettu';
$string['eventaccountupdated'] = 'Maksutili päivitetty';
$string['feeincludesurcharge'] = '{$a->fee} (sisältää {$a->surcharge} % lisämaksun tämän maksutavan käytöstä)';
$string['gatewaycannotbeenabled'] = 'Verkkomaksupalvelua ei voi ottaa käyttöön, koska määritys on epätäydellinen.';
$string['gatewaydisabled'] = 'Ei käytössä';
$string['gatewayenabled'] = 'Käytössä';
$string['gatewaynotfound'] = 'Palvelua ei löydy';
$string['gotomanageplugins'] = 'Ota käyttöön ja poista käytöstä verkkomaksupalveluja ja aseta lisämaksuja {$a} kautta.';
$string['gotopaymentaccounts'] = 'Voit luoda useita maksutilejä käyttämällä mitä tahansa näistä palveluista sivulla {$a}';
$string['hidearchived'] = 'Piilota arkistoidut';
$string['noaccountsavilable'] = 'Maksutilejä ei ole saatavilla.';
$string['nocurrencysupported'] = 'Maksua ei tueta missään valuutassa. Varmista, että vähintään yksi verkkomaksupalvelu on käytössä.';
$string['nogateway'] = 'Yhtään verkkomaksupalvelua ei ole käytettävissä.';
$string['nogatewayselected'] = 'Sinun on ensin valittava verkkomaksupalvelu.';
$string['paymentaccount'] = 'Maksutili';
$string['paymentaccounts'] = 'Maksutilit';
$string['paymentaccountsexplained'] = 'Luo yksi tai useampi maksutili tälle sivustolle. Jokainen tili sisältää käytettävissä olevien verkkomaksupalvelun määritykset. Henkilö, joka määrittää sivustolla maksut (esimerkiksi kurssi-ilmoittautumismaksun), voi valita käytettävissä olevista tileistä.';
$string['payments'] = 'Maksut';
$string['privacy:metadata:database:payments'] = 'Tietoja maksuista.';
$string['privacy:metadata:database:payments:amount'] = 'Maksun summa.';
$string['privacy:metadata:database:payments:currency'] = 'Maksun valuutta.';
$string['privacy:metadata:database:payments:gateway'] = 'Maksun suorittamiseen käytetty verkkomaksupalvelu.';
$string['privacy:metadata:database:payments:timecreated'] = 'Aika, jolloin maksu suoritettiin.';
$string['privacy:metadata:database:payments:timemodified'] = 'Aika, jolloin maksutietue on viimeksi päivitetty.';
$string['privacy:metadata:database:payments:userid'] = 'Maksun suorittanut käyttäjä.';
$string['restoreaccount'] = 'Palauta';
$string['selectpaymenttype'] = 'Valitse maksutapa';
$string['showarchived'] = 'Näytä arkistoidut';
$string['supportedcurrencies'] = 'Tuetut valuutat';
$string['surcharge'] = 'Lisämaksu (prosentti)';
$string['surcharge_desc'] = 'Lisämaksu on ylimääräinen prosenttiosuus, joka veloitetaan käyttäjiltä, jotka haluavat maksaa käyttämällä tätä verkkomaksupalvelua.';
